No results found

Your search did not match any results.

We suggest you try the following to help find what you’re looking for:

  • Check the spelling of your keyword search.
  • Use synonyms for the keyword you typed, for example, try “application” instead of “software.”
  • Try one of the popular searches shown below.
  • Start a new search.
Trending Questions

Oracle CRM On Demand Release 42 System Requirements

Unless otherwise specified all Windows and Office versions are 32-bit only.

Browser

  • Microsoft Edge, most recent stable version
  • Microsoft Internet Explorer 11 (32 and 64-bit)
  • Mozilla Firefox, most recent stable version (Mainline & ESR)
  • Google Chrome, most recent stable 32-bit & 64-bit versions

Notes:

  • Note: Internet Explorer Compatibility Mode is not supported.

Other requirements

  • Display on devices should be at least 1024x768 resolution or higher

Tablet Browsers

  • Apple Safari on devices running iOS 13, 14
  • Google Chrome on devices running Android 10.x
  • Microsoft Edge on devices running Microsoft Windows 10
  • Microsoft Internet Explorer 11 on devices running Microsoft Windows 8.1 with update

Note: Analytics is not supported on tablet browsers. Also, Windows RT devices are not supported.


Microsoft Office & Other Integrations:

CRM On Demand Desktop v5.2 & Desktop Lite v5.2

Supported operating systems:

  • Microsoft Windows 8.1 update 1,2 or 3, 32-bit or 64-bit (x64)
  • Microsoft Windows 10 RTM/Version 1115, 32-bit or 64-bit (x64)

Supported Microsoft Outlook versions:

  • Microsoft Outlook 2013 RTM/SP1 (32-bit or 64-bit)
  • Microsoft Outlook 2016 RTM (32-bit or 64-bit)
  • Microsoft Outlook 2019 RTM (32-bit or 64-bit)

Supported Microsoft Exchange Server versions:

  • Microsoft Exchange Server 2013 SP1, Cached Exchange Mode only
  • Microsoft Exchange Server 2016 RTM, Cached Exchange Mode only
  • Office 365, Cached Exchange Mode only

Supported Outlook Profiles for installation

  • Profile with a MS Exchange e-mail account configured in cached mode. Outlook needs to be run with this profile at least once. Accounts with additional mailboxes are supported.
  • Profile with an Internet e-mail account. Outlook needs to be run with this profile at least once.

Outlook E-mail Integration (OEI)

  • Microsoft Outlook must be installed locally on the user's machine
  • Must be running any of Microsoft Outlook 2013, 2016, or 2019 versions (32 or 64-bit) *
  • Must be running any of Microsoft Windows 8.1 or 10 with updates (Desktop UI)

Note:
* Desktop Outlook via a Microsoft 365 subscription is also supported for the major versions listed.

Notes E-mail Integration (NEI, v2.0)

  • Must be running IBM Lotus Notes 9.0.x
  • Must be running Microsoft Windows 8.1 with updates (Desktop UI)

Release 41 System Requirements

Unless otherwise specified all Windows and Office versions are 32-bit only.

Browser

  • Microsoft Edge*
  • Microsoft Internet Explorer 11 (32 and 64-bit)
  • Mozilla Firefox, most recent stable version (Mainline & ESR)
  • Google Chrome, most recent stable 32-bit & 64-bit versions
  • Apple Safari versions 10.x, 11.x, 12.x for OS X

Notes:

  • * Microsoft Edge 44.xx is not supported for Analytics.

Other requirements

  • Display on devices should be at least 1024x768 resolution or higher

Tablet Browsers

  • Apple Safari on devices running iOS 8.4.x, 9.1, 9.2.x, 9.3, 10.x, 11.x, 12.x, 13**
  • Google Chrome on devices running Android 5.1.x, 6.0.x, 7.x
  • Microsoft Edge on devices running Microsoft Windows 10
  • Microsoft Internet Explorer 11 on devices running Microsoft Windows 8.1 with update

Note:
** Safari on iOS8 is not supported. For details, refer to “iPad Known Issues and Workarounds - CRM On Demand” on CRM On Demand Training and Support website. Analytics is not supported on tablet browsers. Also, Windows RT devices are not supported.


Microsoft Office & Other Integrations:

CRM On Demand Desktop v5.2 & Desktop Lite v5.2

Supported operating systems:

  • Microsoft Windows 8.1 update 1,2 or 3, 32-bit or 64-bit (x64)
  • Microsoft Windows 10 RTM/Version 1115, 32-bit or 64-bit (x64)

Supported Microsoft Outlook versions:

  • Microsoft Outlook 2013 RTM/SP1 (32-bit or 64-bit)
  • Microsoft Outlook 2016 RTM (32-bit or 64-bit)
  • Microsoft Outlook 2019 RTM (32-bit or 64-bit)

Supported Microsoft Exchange Server versions:

  • Microsoft Exchange Server 2013 SP1, Cached Exchange Mode only
  • Microsoft Exchange Server 2016 RTM, Cached Exchange Mode only
  • Office 365, Cached Exchange Mode only

Supported Outlook Profiles for installation

  • Profile with a MS Exchange e-mail account configured in cached mode. Outlook needs to be run with this profile at least once. Accounts with additional mailboxes are supported.
  • Profile with an Internet e-mail account. Outlook needs to be run with this profile at least once.

Outlook E-mail Integration (OEI)

  • Microsoft Outlook must be installed locally on the user's machine*
  • Must be running any of Microsoft Outlook 2013 or 2016 versions (32 or 64-bit)
  • Must be running any of Microsoft Windows 8.1 or 10 with updates (Desktop UI)

Note:
* Office 365 is not supported.

Notes E-mail Integration (NEI, v2.0)

  • Must be running any of IBM Lotus Notes 8.5.x or 9.0.x
  • Must be running any of Microsoft Windows 8.1 with updates (Desktop UI)

Release 40 System Requirements

Unless otherwise specified all Windows and Office versions are 32-bit only.

Browser

  • Microsoft Edge*
  • Microsoft Internet Explorer 11 (32 and 64-bit)**
  • Mozilla Firefox, most recent stable version (Mainline & ESR)
  • Google Chrome, most recent stable 32-bit & 64-bit versions
  • Apple Safari versions 10.x, 11.x, 12.x for OS X

Note: Internet Explorer Compatibility Mode is not supported.

Notes:

  • * Microsoft Edge 44.xx is not supported for Analytics.
  • ** Internet Explorer Compatability Mode is not supported.

Tablet Browsers

  • Apple Safari on devices running iOS 8.4.x, 9.1, 9.2.x, 9.3, 10.x, 11.x, 12.x, 13***
  • Google Chrome on devices running Android 5.1.x, 6.0.x, 7.x
  • Microsoft Edge on devices running Microsoft Windows 10
  • Microsoft Internet Explorer 11 on devices running Microsoft Windows 8.1 with update

***Note: Safari on iOS8 is not supported. For details, refer to “iPad Known Issues and Workarounds - CRM On Demand” on CRM On Demand Training and Support website. Analytics is not supported on tablet browsers. Also, Windows RT devices are not supported.


Microsoft Office & Other Integrations:

CRM On Demand Desktop v5.2 & Desktop Lite v5.2

Supported operating systems:

  • Microsoft Windows 7 SP1, 32-bit or 64-bit (x64)
  • Microsoft Windows 8.1 update 1,2 or 3, 32-bit or 64-bit (x64)
  • Microsoft Windows 10 RTM/Version 1115, 32-bit or 64-bit (x64)

Supported Microsoft Outlook versions:

  • Microsoft Outlook 2010 SP2 (32-bit or 64-bit)
  • Microsoft Outlook 2013 RTM/SP1 (32-bit or 64-bit)
  • Microsoft Outlook 2016 RTM (32-bit or 64-bit)
  • Microsoft Outlook 2019 RTM (32-bit or 64-bit)

Supported Microsoft Exchange Server versions:

  • Microsoft Exchange Server 2010 SP3, Cached Exchange Mode only
  • Microsoft Exchange Server 2013 SP1, Cached Exchange Mode only
  • Microsoft Exchange Server 2016 RTM, Cached Exchange Mode only
  • Office 365, Cached Exchange Mode only

Supported Outlook Profiles for installation

  • Profile with a MS Exchange e-mail account configured in cached mode. Outlook needs to be run with this profile at least once. Accounts with additional mailboxes are supported.
  • Profile with an Internet e-mail account. Outlook needs to be run with this profile at least once.

Outlook E-mail Integration (OEI)

  • Microsoft Outlook must be installed locally on the user's machine*
  • Must be running any of Microsoft Windows 7, 8.1 or 10 with updates (Desktop UI)

Note:

  • * Office 365 is not supported.

Notes E-mail Integration (NEI, v2.0)

  • Must be running any of IBM Lotus Notes 8.5.x or 9.0.x
  • Must be running any of Microsoft Windows 7 or 8.1 with updates (Desktop UI)

Connected Mobile Sales System Requirements

Mobile Devices

  • Apple iPad, iPhone, iPod touch devices, Android touch devices

Operating System

  • Apple iOS versions: iOS 13.x
  • Google Android versions: Android 10.x